May 25, 2018 updates: Privacy Policy

Ticket #29487

Increase coverage of Grade Nine kanji to 120

Open Date: 2012-09-08 09:51 Last Update: 2018-04-12 06:56

Reporter:
Owner:
Status:
Closed
Component:
MileStone:
(None)
Priority:
1 - Lowest
Severity:
5 - Medium
Resolution:
Accepted

Details

block of 20 kanji

Attachment File List

No attachments

Ticket History (2/2 Histories)

2012-09-08 09:51 Updated by: mskala
  • New Ticket "Increase coverage of Grade Nine kanji to 120" created
2018-04-12 06:56 Updated by: mskala
  • Status Update from Open to Closed
  • Resolution Update from None to Accepted

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login